Subject: draft-ietf-6man-hbh-processing comments

From: Fred Baker <[email-masked]>
Date: Tue, 22 Mar 2022 01:34:38 -0700

Section 3: terminology

In the first bullet, I think I would add the word "normally" to "However, they do not process information contained in packet payloads", as in "they do not normally process...". Reason: I know that the wording in the document reflects the architectural intent, and I agree with the intent. That said, once the code is in the wild and regulators get their hands on it, it's out of our control.

Same comment under "control plane".

Section 4:Background.

"at full the forwarding rate" should probably read "at the full forwarding rate".

Section 5.3:
You might look at draft-bonica-6man-deprecate-router-alert.